[Original]
revision=152
save_date=4/8/2011 6:27:31 PM
save_date_locale=vendredi 8 avril 2011 18:27:31
folder_name=Lang
folder_origin=SP_EXELOCATION
file_prefix=RSZ_
reg_key=Software\ObviousIdea\ImageResizer\4.0
exe_rev=resize.exe (4.0.5.0)

[Global]
Tin_code_string_count=356
Tin_comp_string_count=314

[0000_INCODE]
original='byte'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0001_INCODE]
original='KB'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0002_INCODE]
original='MB'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0003_INCODE]
original='GB'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0004_INCODE]
original='TB'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0005_INCODE]
original='Please select the destination folder:'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0006_INCODE]
original='Specify the destination folder'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0007_INCODE]
original='Select a profile (predefined set of parameters)'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0008_INCODE]
original='Width'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0009_INCODE]
original='Height'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[000A_INCODE]
original='Camera raw image files'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[000B_INCODE]
original='All supported image files'
tag='file_desc'
comment=''
revision=1
obsolete=0
protected=0

[000C_INCODE]
original='<Desktop Resolution>'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[000D_INCODE]
original='<Original Resolution>'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[000E_INCODE]
original='<Same Folder as Original>'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[000F_INCODE]
original='<Desktop>'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0010_INCODE]
original='Please review the watermark settings'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0011_INCODE]
original='Auto enhance'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0012_INCODE]
original='&Other...'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0013_INCODE]
original='Enter a value between %d and %d'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0014_INCODE]
original='Time'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0015_INCODE]
original='Description'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0016_INCODE]
original='Batch Files'
tag='Ts'
comment=''
revision=1
obsolete=0
protected=0

[0017_INCODE]
original='Estimated remaining time: %s'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0018_INCODE]
original='Do you really want to cancel the process?'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0019_INCODE]
original='hours'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[001A_INCODE]
original='hour'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[001B_INCODE]
original='minutes'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[001C_INCODE]
original='minute'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[001D_INCODE]
original='seconds'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[001E_INCODE]
original='second'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[001F_INCODE]
original='Processing Images - %d%%'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0020_INCODE]
original='Processing %s...'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0021_INCODE]
original='There is already a file with the same name in this location.'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[0022_INCODE]
original='Overwrite'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[0023_INCODE]
original='Skip'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[0024_INCODE]
original='Rename'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[0025_INCODE]
original='Replace the existing image by the processed one'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[0026_INCODE]
original='Do not save the processed image and keep the existing one'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[0027_INCODE]
original='Save the processed image as "%s"'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[0028_INCODE]
original='Apply to all current conflicts'
tag='TsOvr'
comment=''
revision=1
obsolete=0
protected=0

[0029_INCODE]
original='The specified image file does not exist.'
tag='TsWm'
comment=''
revision=1
obsolete=0
protected=0

[002A_INCODE]
original='Please enter the watermark text.'
tag='TsWm'
comment=''
revision=1
obsolete=0
protected=0

[002B_INCODE]
original='Please enter a valid spacing (%f-%f).'
tag='TsWm'
comment=''
revision=1
obsolete=0
protected=0

[002C_INCODE]
original='http://www.vso-software.fr'
tag='TsLinks'
comment='Main Website URL'
revision=1
obsolete=1
protected=1

[002D_INCODE]
original='The entered license key is invalid.'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[002E_INCODE]
original='Invalid Key'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[002F_INCODE]
original='Thank you for registering. The software is now unlocked.'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0030_INCODE]
original='The entered license key has expired.'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0031_INCODE]
original='The entered license key cannot be used for this product.'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0032_INCODE]
original='All confirmation prompts have been reset.'
tag='frmMain.Ts'
comment=''
revision=1
obsolete=0
protected=0

[0033_INCODE]
original='Filelist not found "%s"'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0034_INCODE]
original='Watermark file not found: "%s"'
tag='log'
comment=''
revision=15
obsolete=0
protected=0

[0035_INCODE]
original='Are you sure to delete the profile "%s"?'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0036_INCODE]
original='Wildcard (one field empty) can only be used in combination with "%s".'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0037_INCODE]
original='Please enter a valid resolution.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0038_INCODE]
original='Please enter a quality value between 1 and 100.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0039_INCODE]
original='The specified folder does not exist. Do you want to create it?'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[003A_INCODE]
original='The folder could not be created. Please make sure the path is valid.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[003B_INCODE]
original='Specify a valid mask for the output filename.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[003C_INCODE]
original='Watermark file not found. Please specify a valid image file.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[003D_INCODE]
original='The current settings are pointless as no modification will be done to the images.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[003E_INCODE]
original='The current action (%s) will permanently modify all selected image files. There is no way to undo this operation.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[003F_INCODE]
original='Are you sure you want to continue?'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0040_INCODE]
original='Copy'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0041_INCODE]
original='Save'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0042_INCODE]
original='Don''t save'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0043_INCODE]
original='Do not ask again'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0044_INCODE]
original='Original filename'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0045_INCODE]
original='Selected profile'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0046_INCODE]
original='Output image width'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0047_INCODE]
original='Output image height'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0048_INCODE]
original='Consecutive number (1-%d)'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0049_INCODE]
original='Number of N''s determines number of digits:'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[004A_INCODE]
original='%NN = 01, %NNN = 001, etc.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[004B_INCODE]
original='Start counting from x, where x is a number'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[004C_INCODE]
original='Current day (01-31)'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[004D_INCODE]
original='Current month (01-12)'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[004E_INCODE]
original='Current year (2 digits)'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[004F_INCODE]
original='Current year (4 digits)'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0050_INCODE]
original='Build output filename using these tags'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0051_INCODE]
original='The filename may not contain any of the following characters:'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0052_INCODE]
original='%d images processed in %s.'
tag='log'
comment=''
revision=15
obsolete=0
protected=0

[0053_INCODE]
original='%d image processed in %s.'
tag='log'
comment=''
revision=15
obsolete=0
protected=0

[0054_INCODE]
original='%d images processed (%d skipped) in %s.'
tag='log'
comment=''
revision=15
obsolete=0
protected=0

[0055_INCODE]
original='%d image processed (%d skipped) in %s.'
tag='log'
comment=''
revision=15
obsolete=0
protected=0

[0056_INCODE]
original='There were errors, check details for more information.'
tag='Ts'
comment=''
revision=15
obsolete=0
protected=0

[0057_INCODE]
original='Space saved: %s (-%f%%)'
tag='log'
comment=''
revision=15
obsolete=0
protected=0

[0058_INCODE]
original='Space gained: %s (+%f%%)'
tag='log'
comment=''
revision=15
obsolete=0
protected=0

[0059_INCODE]
original='Invalid parameter or value:'
tag='Ts'
comment=''
revision=18
obsolete=0
protected=0

[005A_INCODE]
original='Profiles copied to "%s"'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[005B_INCODE]
original='Unable to copy profiles to "%s"'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[005C_INCODE]
original='User profiles synchronized'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[005D_INCODE]
original='Synchronizing user profiles to "%s" failed'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[005E_INCODE]
original='Warning: Unable to load IJL2'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[005F_INCODE]
original='"%s" already exists, user selected to overwrite the file.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0060_INCODE]
original='"%s" already exists, user selected to skip the file.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0061_INCODE]
original='"%s" already exists, user selected to rename the new file.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0062_INCODE]
original='"%s" already exists, user selected to overwrite the file and all following.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0063_INCODE]
original='"%s" already exists, user selected to skip the file and all following.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0064_INCODE]
original='"%s" already exists, user selected to rename the new file and all following.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0065_INCODE]
original='Operation cancelled by user'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0066_INCODE]
original='Unable to set file date for "%s"'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0067_INCODE]
original='Exception in auto enhance operation'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0068_INCODE]
original='Error loading "%s", skipped'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[0069_INCODE]
original='File Root: %s'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[006A_INCODE]
original='Using watermark file "%s"'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[006B_INCODE]
original='Watermark file "%s" not found'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[006C_INCODE]
original='Using watermark text'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[006D_INCODE]
original='--- Processing ---'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[006E_INCODE]
original='Output path "%s" could not be created.'
tag='log'
comment=''
revision=22
obsolete=0
protected=0

[006F_INCODE]
original='http://www.vso-software.fr/pirated_key.php'
tag='TsLinks'
comment='Pirated Key URL'
revision=32
obsolete=1
protected=1

[0070_INCODE]
original='The destination is invalid.'
tag='Ts'
comment=''
revision=40
obsolete=0
protected=0

[0071_INCODE]
original='Sample:'
tag='Ts'
comment=''
revision=42
obsolete=0
protected=0

[0072_INCODE]
original='http://www.vso-software.fr/products/perfectlyclear/athentech-plugin.php'
tag='TsLinks'
comment='Athentech URL'
revision=50
obsolete=1
protected=1

[0073_INCODE]
original='Unable to load config file "%s".'
tag=''
comment=''
revision=53
obsolete=0
protected=0

[0074_INCODE]
original='Digital frame mode'
tag='log'
comment=''
revision=54
obsolete=0
protected=0

[0075_INCODE]
original='File system on destination: %s'
tag='log'
comment=''
revision=54
obsolete=0
protected=0

[0076_INCODE]
original='A new version is available'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[0077_INCODE]
original='Download site'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[0078_INCODE]
original='Options'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[0079_INCODE]
original='VSO Software Updater'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[007A_INCODE]
original='New VSO updates are available'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[007B_INCODE]
original='Click here to show new version details'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[007C_INCODE]
original='All your VSO applications are up to date'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[007D_INCODE]
original='Click here to change your update setting'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[007E_INCODE]
original='Please, verify your internet connection or firewall settings'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[007F_INCODE]
original='Retry'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[0080_INCODE]
original='No active connection found'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[0081_INCODE]
original='Choose your update setting:'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[0082_INCODE]
original='Save && close'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[0083_INCODE]
original='On every use'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[0084_INCODE]
original='Once a week'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[0085_INCODE]
original='Once a month'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[0086_INCODE]
original='Checking for a new %s version...'
tag='tray_updater'
comment=''
revision=55
obsolete=1
protected=0

[0087_INCODE]
original='Profile not saved'
tag='Ts'
comment=''
revision=56
obsolete=0
protected=0

[0088_INCODE]
original='Some settings in the profile were changed'
tag='Ts'
comment=''
revision=56
obsolete=0
protected=0

[0089_INCODE]
original='Do you want to save the profile?'
tag='Ts'
comment=''
revision=56
obsolete=0
protected=0

[008A_INCODE]
original='Resize all images, regardless if smaller or larger.'
tag='Ts'
comment=''
revision=56
obsolete=0
protected=0

[008B_INCODE]
original='Only resize if smaller than the specified resolution.'
tag='Ts'
comment=''
revision=56
obsolete=0
protected=0

[008C_INCODE]
original='Only resize if larger than the specified resolution.'
tag='Ts'
comment=''
revision=56
obsolete=0
protected=0

[008D_INCODE]
original='Profile named "%s" already loaded, dupe skipped.'
tag='log'
comment=''
revision=56
obsolete=0
protected=0

[008E_INCODE]
original='Fit'
tag=''
comment='Resize Mode "Fit"'
revision=59
obsolete=0
protected=0

[008F_INCODE]
original='Stretch'
tag=''
comment='Resize Mode "Stretch"'
revision=59
obsolete=0
protected=0

[0090_INCODE]
original='Center'
tag=''
comment='Resize Mode "Center"'
revision=59
obsolete=0
protected=0

[0091_INCODE]
original='Crop'
tag=''
comment='Resize Mode "Crop"'
revision=59
obsolete=0
protected=0

[0092_INCODE]
original='Retarget (seam carving)'
tag=''
comment='Resize Mode "Retarget (seam carving)"'
revision=60
obsolete=0
protected=0

[0093_INCODE]
original='Resize and fit image into the target resolution, keeping original aspect ratio.'
tag='Ts'
comment=''
revision=62
obsolete=0
protected=0

[0094_INCODE]
original='Resize and stretch image to the target''s aspect ratio.'
tag='Ts'
comment=''
revision=62
obsolete=0
protected=0

[0095_INCODE]
original='Crop image to center with target resolution. If image is larger than target resolution, it will be centered.'
tag='Ts'
comment=''
revision=62
obsolete=0
protected=0

[0096_INCODE]
original='Smart resize, can destroy image content if aspect ratio is different.'
tag='Ts'
comment=''
revision=62
obsolete=0
protected=0

[0097_INCODE]
original='You have choosen to use seam carving. This may destroy image content in some cases, so we highly recommend to create copies instead of overwriting your originals.'
tag='Ts'
comment=''
revision=63
obsolete=0
protected=0

[0098_INCODE]
original='%s free'
tag=''
comment='free space on drive'
revision=64
obsolete=0
protected=0

[0099_INCODE]
original='Please wait...'
tag=''
comment=''
revision=66
obsolete=0
protected=0

[009A_INCODE]
original='Setting "%s" is enabled. To avoid unexpected results, you must specify an absolute path as destination.'
tag='Ts'
comment=''
revision=67
obsolete=0
protected=0

[009B_INCODE]
original='Error saving "%s"'
tag='log'
comment=''
revision=67
obsolete=0
protected=0

[009C_INCODE]
original='%s: Loading of metadata failed'
tag='log'
comment=''
revision=68
obsolete=0
protected=0

[009D_INCODE]
original='Preview'
tag=''
comment=''
revision=69
obsolete=0
protected=0

[009E_INCODE]
original='This unregistered version of %s is fully functional.<br>Registered version does not display this dialog.<br><br><font color="#808080">Commercial/bulk licenses are available, contact us for a quote.</font>'
tag='frmMain.Ts'
comment=''
revision=70
obsolete=0
protected=0

[009F_INCODE]
original='{soft_name,soft_version}{soft_name} : You have the last version ({soft_version})'
tag='tray_updater'
comment=''
revision=70
obsolete=1
protected=0

[00A0_INCODE]
original='{soft_name,soft_version}{soft_name} : A new version ({soft_version}) is available'
tag='tray_updater'
comment=''
revision=70
obsolete=1
protected=0

[00A1_INCODE]
original='You are processing more than one image. Your filename mask must not be static.'
tag='Ts'
comment=''
revision=71
obsolete=0
protected=0

[00A2_INCODE]
original='will be replaced by:'
tag='Ts'
comment=''
revision=71
obsolete=0
protected=0

[00A3_INCODE]
original='Add file'
tag=''
comment='Drop description for 1 file'
revision=74
obsolete=0
protected=0

[00A4_INCODE]
original='Add files'
tag=''
comment='Drop description for several files'
revision=74
obsolete=0
protected=0

[00A5_INCODE]
original='Please select a folder with images to add:'
tag='Ts'
comment=''
revision=74
obsolete=0
protected=0

[00A6_INCODE]
original='Please add images to be processed.'
tag='Ts'
comment=''
revision=74
obsolete=0
protected=0

[00A7_INCODE]
original='Unable to write in %s. Please check write permissions or choose a different destination folder.'
tag=''
comment=''
revision=74
obsolete=0
protected=0

[00A8_INCODE]
original='Center image in the target resolution. Remaining background (canvas) will be filled with selected color.'
tag='Ts'
comment=''
revision=74
obsolete=0
protected=0

[00A9_INCODE]
original='Original file extension'
tag='Ts'
comment=''
revision=74
obsolete=0
protected=0

[00AA_INCODE]
original='Images [%d]'
tag='Ts'
comment=''
revision=74
obsolete=0
protected=0

[00AB_INCODE]
original='Hint'
tag=''
comment=''
revision=74
obsolete=0
protected=0

[00AC_INCODE]
original='You have a license key for a previous version. This version requires a new key.<br><br>Click "Upgrade" to obtain a new license key.'
tag='frmMain.Ts'
comment=''
revision=74
obsolete=0
protected=0

[00AD_INCODE]
original='http://www.vso-software.fr/upgrade.php?app=vir4&from=vir4'
tag='TsLinks'
comment='UpgradeLink'
revision=74
obsolete=1
protected=1

[00AE_INCODE]
original='Upgrade'
tag=''
comment='Upgrade button'
revision=74
obsolete=0
protected=0

[00AF_INCODE]
original='Buy'
tag=''
comment='Buy button'
revision=74
obsolete=0
protected=0

[00B0_INCODE]
original='Text can be formatted like this:'
tag=''
comment='Watermark text formatting'
revision=77
obsolete=0
protected=0

[00B1_INCODE]
original='Result:'
tag=''
comment='Watermark text formatting'
revision=77
obsolete=0
protected=0

[00B2_INCODE]
original='Font Size'
tag=''
comment=''
revision=80
obsolete=0
protected=0

[00B3_INCODE]
original='More Colors...'
tag=''
comment=''
revision=81
obsolete=0
protected=0

[00B4_INCODE]
original='Transparent'
tag=''
comment=''
revision=82
obsolete=0
protected=0

[00B5_INCODE]
original='Process selected files with %s'
tag=''
comment='shell extension help text'
revision=83
obsolete=0
protected=0

[00B6_INCODE]
original='Quick Profile'
tag=''
comment='shell extension sub-menu name'
revision=83
obsolete=0
protected=0

[00B7_INCODE]
original='Direct access to selected profiles'
tag=''
comment='shell extension sub-menu help text'
revision=83
obsolete=0
protected=0

[00B8_INCODE]
original='Continue'
tag=''
comment='Continue button'
revision=83
obsolete=0
protected=0

[00B9_INCODE]
original='Export Profiles'
tag=''
comment=''
revision=83
obsolete=0
protected=0

[00BA_INCODE]
original='Import Profiles'
tag=''
comment=''
revision=83
obsolete=0
protected=0

[00BB_INCODE]
original='Profiles have been imported.'
tag=''
comment=''
revision=83
obsolete=0
protected=0

[00BC_INCODE]
original='Importing failed.'
tag=''
comment=''
revision=83
obsolete=0
protected=0

[00BD_INCODE]
original='File list'
tag=''
comment='Listview column header'
revision=85
obsolete=0
protected=0

[00BE_INCODE]
original='ZIP Archive'
tag='Ts'
comment=''
revision=85
obsolete=0
protected=0

[00BF_INCODE]
original='The destination file does already exist. Do you want to overwrite it?'
tag='Ts'
comment=''
revision=85
obsolete=0
protected=0

[00C0_INCODE]
original='The attachment size is larger than %d MB and might be too big to send. Do you want to continue anyway?'
tag='Ts'
comment=''
revision=85
obsolete=0
protected=0

[00C1_INCODE]
original='Please enter a valid destination filename.'
tag='Ts'
comment=''
revision=86
obsolete=0
protected=0

[00C2_INCODE]
original='Resized Images.zip'
tag=''
comment='default zip filename'
revision=87
obsolete=0
protected=0

[00C3_INCODE]
original='No supported files found in selected folder'
tag=''
comment=''
revision=93
obsolete=0
protected=0

[00C4_INCODE]
original='Subfolders are ignored at the moment. Do you want to include them?'
tag=''
comment=''
revision=93
obsolete=0
protected=0

[00C5_INCODE]
original='Include subfolders'
tag=''
comment=''
revision=93
obsolete=0
protected=0

[00C6_INCODE]
original='Output.pdf'
tag=''
comment='default pdf filename'
revision=94
obsolete=0
protected=0

[00C7_INCODE]
original='PDF Document'
tag='Ts'
comment=''
revision=94
obsolete=0
protected=0

[00C8_INCODE]
original='Unable to recycle "%s"'
tag='log'
comment=''
revision=94
obsolete=0
protected=0

[00C9_INCODE]
original='Very large output resolution (%dx%d)'
tag='log'
comment=''
revision=94
obsolete=0
protected=0

[00CA_INCODE]
original='%d files'
tag='log'
comment=''
revision=94
obsolete=0
protected=0

[00CB_INCODE]
original='Output'
tag=''
comment=''
revision=94
obsolete=0
protected=0

[00CC_INCODE]
original='No file selected'
tag=''
comment=''
revision=94
obsolete=0
protected=0

[00CD_INCODE]
original='Original'
tag=''
comment=''
revision=94
obsolete=0
protected=0

[00CE_INCODE]
original='Click here to add files'
tag=''
comment='Hint for "Files..."'
revision=96
obsolete=0
protected=0

[00CF_INCODE]
original='Click here to select your options'
tag=''
comment='Hint for "Next >"'
revision=96
obsolete=0
protected=0

[00D0_INCODE]
original='Save profile'
tag=''
comment=''
revision=96
obsolete=0
protected=0

[00D1_INCODE]
original='http://www.vso-software.fr/shop.php?from=vir&s=app'
tag='TsLinks'
comment='BuyLink'
revision=96
obsolete=1
protected=1

[00D2_INCODE]
original='This will delete all user defined profiles, and restore stock profiles. Are you sure?'
tag='Ts'
comment=''
revision=96
obsolete=0
protected=0

[00D3_INCODE]
original='Profiles have been reset.'
tag=''
comment=''
revision=96
obsolete=0
protected=0

[00D4_INCODE]
original='Reset failed.'
tag=''
comment=''
revision=96
obsolete=0
protected=0

[00D5_INCODE]
original='Profile name cannot start with "%s".'
tag='Ts'
comment=''
revision=96
obsolete=0
protected=0

[00D6_INCODE]
original='A profile with this name already exists. Do you want to overwrite it?'
tag='Ts'
comment=''
revision=96
obsolete=0
protected=0

[00D7_INCODE]
original='Please enter a size between %d and %d KB.'
tag='Ts'
comment=''
revision=97
obsolete=0
protected=0

[00D8_INCODE]
original='%s: Output size (%s) could not be met, actual size %s'
tag='log'
comment=''
revision=97
obsolete=0
protected=0

[00D9_INCODE]
original='(unable to load)'
tag=''
comment='Status message when preview cannot be loaded'
revision=97
obsolete=0
protected=0

[00DA_INCODE]
original='Loading...'
tag=''
comment='Status message when loading preview'
revision=97
obsolete=0
protected=0

[00DB_INCODE]
original='Warning'
tag=''
comment=''
revision=101
obsolete=0
protected=0

[00DC_INCODE]
original='Resolution and PDF page size don''t match'
tag=''
comment=''
revision=101
obsolete=0
protected=0

[00DD_INCODE]
original='Your images might not fit on a page. What do you want to do?'
tag=''
comment=''
revision=101
obsolete=0
protected=0

[00DE_INCODE]
original='Set page size as resolution'
tag=''
comment=''
revision=101
obsolete=0
protected=0

[00DF_INCODE]
original='Images will be resized to fit the page'
tag=''
comment=''
revision=101
obsolete=0
protected=0

[00E0_INCODE]
original='Set page size to automatic'
tag=''
comment=''
revision=101
obsolete=0
protected=0

[00E1_INCODE]
original='Pages will have individual size depending on image'
tag=''
comment=''
revision=101
obsolete=0
protected=0

[00E2_INCODE]
original='Continue anyway'
tag=''
comment=''
revision=101
obsolete=0
protected=0

[00E3_INCODE]
original='Images might be smaller or larger than a page'
tag=''
comment=''
revision=101
obsolete=0
protected=0

[00E4_INCODE]
original='Email could not be sent.'
tag='log'
comment=''
revision=101
obsolete=0
protected=0

[00E5_INCODE]
original='Quality can be improved by choosing a lower resolution, or larger output size.'
tag=''
comment=''
revision=102
obsolete=0
protected=0

[00E6_INCODE]
original='Check settings'
tag=''
comment=''
revision=102
obsolete=0
protected=0

[00E7_INCODE]
original='%s: Poor quality, user chose to continue anyway'
tag='log'
comment=''
revision=102
obsolete=0
protected=0

[00E8_INCODE]
original='%s: Poor quality, user chose to check settings'
tag='log'
comment=''
revision=102
obsolete=0
protected=0

[00E9_INCODE]
original='Interface: Full mode'
tag='log'
comment=''
revision=103
obsolete=0
protected=0

[00EA_INCODE]
original='Interface: Simple mode'
tag='log'
comment=''
revision=103
obsolete=0
protected=0

[00EB_INCODE]
original='The current settings have lead to low image quality on one or more files.'
tag=''
comment=''
revision=104
obsolete=0
protected=0

[00EC_INCODE]
original='Poor output quality'
tag=''
comment=''
revision=105
obsolete=0
protected=0

[00ED_INCODE]
original='Recycle warning threshold reached, message disabled'
tag='log'
comment=''
revision=111
obsolete=0
protected=0

[00EE_INCODE]
original='Interface selection'
tag=''
comment=''
revision=113
obsolete=0
protected=0

[00EF_INCODE]
original='Choose your interface'
tag=''
comment=''
revision=113
obsolete=0
protected=0

[00F0_INCODE]
original='Basic'
tag=''
comment=''
revision=113
obsolete=0
protected=0

[00F1_INCODE]
original='Less options'
tag=''
comment=''
revision=116
obsolete=0
protected=0

[00F2_INCODE]
original='More options'
tag=''
comment=''
revision=116
obsolete=0
protected=0

[00F3_INCODE]
original='Welcome to %s. Please select which interface you would like to use:'
tag=''
comment=''
revision=116
obsolete=0
protected=0

[00F4_INCODE]
original='See only basic options'
tag=''
comment=''
revision=116
obsolete=0
protected=0

[00F5_INCODE]
original='Complete'
tag=''
comment=''
revision=116
obsolete=0
protected=0

[00F6_INCODE]
original='See all options'
tag=''
comment=''
revision=116
obsolete=0
protected=0

[00F7_INCODE]
original='Click here to see additional options'
tag=''
comment='Hint for ">> More..."'
revision=116
obsolete=0
protected=0

[00F8_INCODE]
original='You can toggle this later by clicking the arrow button in the lower left corner.'
tag=''
comment=''
revision=117
obsolete=0
protected=0

[00F9_INCODE]
original='Image'
tag=''
comment='Image tab in watermark options'
revision=118
obsolete=0
protected=0

[00FA_INCODE]
original='Text'
tag=''
comment='Text tab in watermark options'
revision=118
obsolete=0
protected=0

[00FB_INCODE]
original='Setting'
tag=''
comment=''
revision=118
obsolete=0
protected=0

[00FC_INCODE]
original='Insert tag'
tag=''
comment=''
revision=118
obsolete=0
protected=0

[00FD_INCODE]
original='Insert counter'
tag=''
comment=''
revision=118
obsolete=0
protected=0

[00FE_INCODE]
original='Start counting from:'
tag=''
comment=''
revision=118
obsolete=0
protected=0

[00FF_INCODE]
original='No help available'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[0100_INCODE]
original='There is no specific help available for this topic.'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[0101_INCODE]
original='Select from a list of profiles (saved set of options), or create your own.'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[0102_INCODE]
original='Enter target width and height'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[0103_INCODE]
original='Possible units are:'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[0104_INCODE]
original='For best results select Lanczos or Cubic. This is crucial when enlarging images.'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[0105_INCODE]
original='Save each image in its original format (%s). All other formats will be saved as JPG.'
tag='Ts'
comment=''
revision=119
obsolete=0
protected=0

[0106_INCODE]
original='Save each image as %s'
tag='Ts'
comment=''
revision=119
obsolete=0
protected=0

[0107_INCODE]
original='When saving as JPG, it''s possible to set the target quality or size.'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[0108_INCODE]
original='Set output quality or size when saving to JPG.'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[0109_INCODE]
original='Set output quality (1-100).'
tag='Ts'
comment=''
revision=119
obsolete=0
protected=0

[010A_INCODE]
original='Note: A value below 40% will lead to bad results.'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[010B_INCODE]
original='Set output size in KB, which the software will try to match as close as possible.'
tag='Ts'
comment=''
revision=119
obsolete=0
protected=0

[010C_INCODE]
original='Note: If you set a very small size, it might not be possible to achieve or lead to bad results.'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[010D_INCODE]
original='Create copies of images in the destination folder.'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[010E_INCODE]
original='Replace original images (destination is locked).'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[010F_INCODE]
original='Move images to the destination folder.'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[0110_INCODE]
original='Compress images to the destination zip file.'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[0111_INCODE]
original='Create a single PDF document of all images.'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[0112_INCODE]
original='Note: Find additional options on the PDF tab.'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[0113_INCODE]
original='The dropdown menu allows you to select the <b>same folder as original</b> or <b>Desktop</b>, as well as destinations that have been used recently.'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[0114_INCODE]
original='Note: To specify a destination relative to the original folder, use the prefix <b>.\</b> (dot, backslash). Examples:'
tag=''
comment=''
revision=119
obsolete=0
protected=0

[0115_INCODE]
original='Display help automatically for certain options'
tag=''
comment=''
revision=120
obsolete=0
protected=0

[0116_INCODE]
original='Place mouse over an option and press F1 to display help'
tag=''
comment=''
revision=121
obsolete=0
protected=0

[0117_INCODE]
original='If %s is set to <b>Fit</b>, checkboxes will appear in front of Width and Height. Uncheck one of them to calculate it automatically based on the other.'
tag=''
comment=''
revision=123
obsolete=0
protected=0

[0118_INCODE]
original='Output width and height will always be as specified, but result can be deformed.'
tag=''
comment=''
revision=123
obsolete=0
protected=0

[0119_INCODE]
original='Choose the destination for processed images. Select it using the folder button, or enter a path manually.'
tag=''
comment=''
revision=123
obsolete=0
protected=0

[011A_INCODE]
original='Note: Actual dimensions might be influenced by the %s setting.'
tag=''
comment=''
revision=123
obsolete=0
protected=0

[011B_INCODE]
original='Output width or height will be adjusted if required.'
tag=''
comment=''
revision=124
obsolete=0
protected=0

[011C_INCODE]
original='We''re sorry'
tag=''
comment=''
revision=138
obsolete=1
protected=0

[011D_INCODE]
original='The application had a problem and might become unstable.'
tag=''
comment=''
revision=138
obsolete=1
protected=0

[011E_INCODE]
original='Help us diagnose and fix this error by sending a crash report.'
tag=''
comment=''
revision=138
obsolete=1
protected=0

[011F_INCODE]
original='Send'
tag=''
comment=''
revision=138
obsolete=1
protected=0

[0120_INCODE]
original='Don''t send'
tag=''
comment=''
revision=138
obsolete=1
protected=0

[0121_INCODE]
original='Details'
tag=''
comment=''
revision=138
obsolete=1
protected=0

[0122_INCODE]
original='Log session start'
tag='logstr'
comment=''
revision=138
obsolete=1
protected=0

[0123_INCODE]
original='dd-mmm hh:nn:ss.zzz'
tag='logstr'
comment=''
revision=138
obsolete=1
protected=0

[0124_INCODE]
original='Log session stop'
tag='logstr'
comment=''
revision=138
obsolete=1
protected=0

[0125_INCODE]
original='[x] %s'
tag='logstr'
comment=''
revision=138
obsolete=1
protected=0

[0126_INCODE]
original='[ ] %s'
tag='logstr'
comment=''
revision=138
obsolete=1
protected=0

[0127_INCODE]
original='Exception raised during log notification. Message "%s"'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[0128_INCODE]
original='OS : %s'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[0129_INCODE]
original='ExeName : %s'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[012A_INCODE]
original='Version : %s'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[012B_INCODE]
original='DLL : %s'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[012C_INCODE]
original='DLL Version : %s'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[012D_INCODE]
original='User default language   : %s'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[012E_INCODE]
original='System default language : %s'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[012F_INCODE]
original='Paramstr #%.2d : "%s"'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[0130_INCODE]
original='Exception "%s" : "%s"'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[0131_INCODE]
original='Non continuable external exception 0x%.8x [%s] raised at address 0x%.8x'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[0132_INCODE]
original='Continuable external exception 0x%.8x [%s] raised at address 0x%.8x'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[0133_INCODE]
original='Number of parameters %d'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[0134_INCODE]
original=' %d - 0x%.8x'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[0135_INCODE]
original='Linked to exception record 0x%.8x'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[0136_INCODE]
original='Total Physical Memory : %s'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[0137_INCODE]
original='Available Physical Memory : %s'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[0138_INCODE]
original='Memory Load  : %d%%'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[0139_INCODE]
original='Total Virtual Memory : %s'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[013A_INCODE]
original='Available Virtual Memory : %s'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[013B_INCODE]
original='Available extended Virtual Memory : %s'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[013C_INCODE]
original='Total Memory : %s'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[013D_INCODE]
original='Available Memory : %s'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[013E_INCODE]
original='Windows Error 0x%.8X - "%s"'
tag='log'
comment=''
revision=138
obsolete=1
protected=0

[013F_INCODE]
original='MediaUploader not found.'
tag=''
comment=''
revision=142
obsolete=0
protected=0

[0140_INCODE]
original='Uploading to %s'
tag='log'
comment=''
revision=142
obsolete=0
protected=0

[0141_INCODE]
original='New profile'
tag=''
comment=''
revision=145
obsolete=0
protected=0

[0142_INCODE]
original='Rename profile'
tag=''
comment=''
revision=145
obsolete=0
protected=0

[0143_INCODE]
original='http://www.obviousidea.com/pirated_key'
tag='TsLinks'
comment='Pirated Key URL'
revision=146
obsolete=0
protected=0

[0144_INCODE]
original='http://www.obviousidea.com/upgrade'
tag='TsLinks'
comment='UpgradeLink'
revision=146
obsolete=0
protected=0

[0145_INCODE]
original='http://www.obviousidea.com/shop?from=vir&s=app'
tag='TsLinks'
comment='BuyLink'
revision=146
obsolete=1
protected=0

[0146_INCODE]
original='http://www.obviousidea.com'
tag='TsLinks'
comment='Main Website URL'
revision=146
obsolete=0
protected=0

[0147_INCODE]
original='http://www.obviousidea.com/shop?from=vir&source=app'
tag='TsLinks'
comment='BuyLink'
revision=147
obsolete=1
protected=0

[0148_INCODE]
original='Update check failed: %s'
tag=''
comment=''
revision=148
obsolete=0
protected=0

[0149_INCODE]
original='A new version is available. Would you like to download it?'
tag=''
comment=''
revision=148
obsolete=0
protected=0

[014A_INCODE]
original='%s - Update available'
tag=''
comment=''
revision=148
obsolete=0
protected=0

[014B_INCODE]
original='Click this message to download it now.'
tag=''
comment=''
revision=148
obsolete=0
protected=0

[014C_INCODE]
original='You have the latest version.'
tag=''
comment=''
revision=148
obsolete=0
protected=0

[014D_INCODE]
original='Check for updates'
tag=''
comment=''
revision=148
obsolete=0
protected=0

[014E_INCODE]
original='Would you like to check if there is a new version?'
tag=''
comment=''
revision=148
obsolete=0
protected=0

[014F_INCODE]
original='Update available'
tag='log'
comment=''
revision=148
obsolete=0
protected=0

[0150_INCODE]
original='http://www.obviousidea.com/shop?from=lir&source=app'
tag='TsLinks'
comment='BuyLink'
revision=148
obsolete=0
protected=0

[0151_INCODE]
original='Error occured'
tag=''
comment=''
revision=149
obsolete=0
protected=0

[0152_INCODE]
original='An error has occurred during program execution.'
tag=''
comment=''
revision=149
obsolete=0
protected=0

[0153_INCODE]
original='Please read the following information for further details.'
tag=''
comment=''
revision=149
obsolete=0
protected=0

[0154_INCODE]
original='The application has encountered a problem. We are sorry for the inconvenience.'
tag=''
comment=''
revision=149
obsolete=0
protected=0

[0155_INCODE]
original='Restart application'
tag=''
comment=''
revision=149
obsolete=0
protected=0

[0156_INCODE]
original='Terminate application'
tag=''
comment=''
revision=149
obsolete=0
protected=0

[0157_INCODE]
original='Please tell us about this problem.'
tag=''
comment=''
revision=149
obsolete=0
protected=0

[0158_INCODE]
original='An error report has been created that you can send to us. It will be treated confidential and anonymous.'
tag=''
comment=''
revision=149
obsolete=0
protected=0

[0159_INCODE]
original='To see what data the error report contains,'
tag=''
comment=''
revision=149
obsolete=0
protected=0

[015A_INCODE]
original='click here.'
tag=''
comment=''
revision=149
obsolete=0
protected=0

[015B_INCODE]
original='What were you doing when the problem happened (optional)?'
tag=''
comment=''
revision=149
obsolete=0
protected=0

[015C_INCODE]
original='Send Report'
tag=''
comment=''
revision=149
obsolete=0
protected=0

[015D_INCODE]
original='Don''t Send'
tag=''
comment=''
revision=149
obsolete=0
protected=0

[015E_INCODE]
original='Your email address (optional):'
tag=''
comment=''
revision=150
obsolete=0
protected=0

[015F_INCODE]
original='Saving settings to registry failed. Maybe blocked by security software?'
tag=''
comment=''
revision=151
obsolete=0
protected=0

[0160_INCODE]
original='as Original'
tag=''
comment=''
revision=152
obsolete=0
protected=0

[0161_INCODE]
original='Tag:'
tag=''
comment=''
revision=152
obsolete=0
protected=0

[0162_INCODE]
original='Profile synchronization failed'
tag='log'
comment=''
revision=152
obsolete=0
protected=0

[0163_INCODE]
original='Loading of profiles failed.'
tag='log'
comment=''
revision=152
obsolete=0
protected=0

[0000_INCOMP]
control=frmMain.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[0001_INCOMP]
control=frmMain.lbAction.Caption
original='Action:'
comment=''
revision=4
obsolete=0
protected=0

[0002_INCOMP]
control=frmMain.lbDestination.Caption
original='Destination:'
comment=''
revision=4
obsolete=0
protected=0

[0003_INCOMP]
control=frmMain.btBrowse.Caption
original='Browse'
comment=''
revision=4
obsolete=0
protected=0

[0004_INCOMP]
control=frmMain.btBrowse.Hint
original='Browse'
comment=''
revision=4
obsolete=0
protected=0

[0005_INCOMP]
control=frmMain.cbAction.Hint
original='Action to be performed on your images'
comment=''
revision=4
obsolete=0
protected=0

[0006_INCOMP]
control=frmMain.cbAction.Items.0
original='Create Copies'
comment=''
revision=4
obsolete=0
protected=0

[0007_INCOMP]
control=frmMain.cbAction.Items.1
original='Resize Original'
comment=''
revision=4
obsolete=0
protected=0

[0008_INCOMP]
control=frmMain.cbAction.Items.2
original='Move'
comment=''
revision=4
obsolete=0
protected=0

[0009_INCOMP]
control=frmMain.lbProfile.Caption
original='Profile:'
comment=''
revision=4
obsolete=0
protected=0

[000A_INCOMP]
control=frmMain.lbResolution.Caption
original='Resolution:'
comment=''
revision=4
obsolete=0
protected=0

[000B_INCOMP]
control=frmMain.btSaveProfile.Caption
original='Save'
comment=''
revision=4
obsolete=0
protected=0

[000C_INCOMP]
control=frmMain.btSaveProfile.Hint
original='Save Profile'
comment=''
revision=4
obsolete=0
protected=0

[000D_INCOMP]
control=frmMain.btDeleteProfile.Caption
original='Delete'
comment=''
revision=4
obsolete=0
protected=0

[000E_INCOMP]
control=frmMain.btDeleteProfile.Hint
original='Delete Profile'
comment=''
revision=4
obsolete=0
protected=0

[000F_INCOMP]
control=frmMain.cbResUnit.Items.0
original='pixels'
comment=''
revision=112
obsolete=0
protected=0

[0010_INCOMP]
control=frmMain.cbResUnit.Items.1
original='percent'
comment=''
revision=111
obsolete=0
protected=0

[0011_INCOMP]
control=frmMain.tsGeneral.Caption
original='General'
comment=''
revision=4
obsolete=0
protected=0

[0012_INCOMP]
control=frmMain.lbFiltering.Caption
original='Filtering:'
comment=''
revision=4
obsolete=0
protected=0

[0013_INCOMP]
control=frmMain.lbFormat.Caption
original='Format:'
comment=''
revision=4
obsolete=0
protected=0

[0014_INCOMP]
control=frmMain.lbFilename.Caption
original='Filename Mask:'
comment=''
revision=4
obsolete=0
protected=0

[0015_INCOMP]
control=frmMain.ckAdjustPortrait.Caption
original='Adjust resolution for portrait'
comment=''
revision=4
obsolete=0
protected=0

[0016_INCOMP]
control=frmMain.ckAdjustPortrait.Hint
original='Swap width and height for portrait images'
comment=''
revision=4
obsolete=0
protected=0

[0017_INCOMP]
control=frmMain.tsEffects.Caption
original='Effects'
comment=''
revision=4
obsolete=0
protected=0

[0018_INCOMP]
control=frmMain.ckWatermark.Caption
original='Integrate watermark'
comment=''
revision=4
obsolete=0
protected=0

[0019_INCOMP]
control=frmMain.ckWatermark.Hint
original='Integrate a custom watermark logo or text into your images'
comment=''
revision=4
obsolete=0
protected=0

[001A_INCOMP]
control=frmMain.ckGrayscale.Caption
original='Convert to grayscale'
comment=''
revision=4
obsolete=0
protected=0

[001B_INCOMP]
control=frmMain.ckGrayscale.Hint
original='Convert all images to grayscale'
comment=''
revision=4
obsolete=0
protected=0

[001C_INCOMP]
control=frmMain.ckSepia.Caption
original='Sepia effect'
comment=''
revision=4
obsolete=0
protected=0

[001D_INCOMP]
control=frmMain.ckSepia.Hint
original='Apply a sepia (old photo style) effect on your images'
comment=''
revision=4
obsolete=0
protected=0

[001E_INCOMP]
control=frmMain.ckInvertColors.Caption
original='Invert colors'
comment=''
revision=4
obsolete=0
protected=0

[001F_INCOMP]
control=frmMain.ckInvertColors.Hint
original='Turn your images into negatives'
comment=''
revision=4
obsolete=0
protected=0

[0020_INCOMP]
control=frmMain.btWatermark.Caption
original='Watermark...'
comment=''
revision=4
obsolete=0
protected=0

[0021_INCOMP]
control=frmMain.btWatermark.Hint
original='Click here to set watermark options'
comment=''
revision=4
obsolete=0
protected=0

[0022_INCOMP]
control=frmMain.ckAddBorder.Caption
original='Add border (canvas size)'
comment=''
revision=4
obsolete=0
protected=0

[0023_INCOMP]
control=frmMain.btBorder.Caption
original='Border...'
comment=''
revision=4
obsolete=0
protected=0

[0024_INCOMP]
control=frmMain.btBorder.Hint
original='Click here to set border options'
comment=''
revision=4
obsolete=0
protected=0

[0025_INCOMP]
control=frmMain.tsMisc.Caption
original='Misc'
comment=''
revision=4
obsolete=0
protected=0

[0026_INCOMP]
control=frmMain.ckKeepFileDate.Caption
original='Keep original file date'
comment=''
revision=4
obsolete=0
protected=0

[0027_INCOMP]
control=frmMain.ckKeepFileDate.Hint
original='Save output images with the same date as the source'
comment=''
revision=4
obsolete=0
protected=0

[0028_INCOMP]
control=frmMain.ckCopyExif.Caption
original='EXIF'
comment=''
revision=107
obsolete=0
protected=0

[0029_INCOMP]
control=frmMain.ckCopyExif.Hint
original='Photo metadata (camera details, shooting date, etc.)'
comment=''
revision=109
obsolete=0
protected=0

[002A_INCOMP]
control=frmMain.clPadColor.Hint
original='Select background color'
comment=''
revision=56
obsolete=0
protected=0

[002B_INCOMP]
control=frmMain.ckCopyXMP.Caption
original='XMP'
comment=''
revision=107
obsolete=0
protected=0

[002C_INCOMP]
control=frmMain.ckCopyXMP.Hint
original='Extended metadata (copyright, rating, etc.)'
comment=''
revision=110
obsolete=0
protected=0

[002D_INCOMP]
control=frmMain.btSettings.Caption
original='Settings'
comment=''
revision=4
obsolete=0
protected=0

[002E_INCOMP]
control=frmMain.btOk.Caption
original='Process'
comment=''
revision=96
obsolete=0
protected=0

[002F_INCOMP]
control=frmMain.btCancel.Caption
original='Cancel'
comment=''
revision=4
obsolete=0
protected=0

[0030_INCOMP]
control=frmMain.mnuExportBatch.Caption
original='Export Batch File'
comment=''
revision=4
obsolete=0
protected=0

[0031_INCOMP]
control=frmProgress.lbDetails.Caption
original='Details'
comment=''
revision=4
obsolete=0
protected=0

[0032_INCOMP]
control=frmProgress.btCancel.Caption
original='Cancel'
comment=''
revision=4
obsolete=0
protected=0

[0033_INCOMP]
control=frmProgress.mnuOpenDestination.Caption
original='Open destination folder'
comment=''
revision=4
obsolete=0
protected=0

[0034_INCOMP]
control=frmProgress.mnuOpenLogFile.Caption
original='Open log file'
comment=''
revision=4
obsolete=0
protected=0

[0035_INCOMP]
control=frmProgress.mnuProcessMoreImages.Caption
original='Process more images'
comment=''
revision=4
obsolete=0
protected=0

[0036_INCOMP]
control=frmProgress.mnuProcessSameImagesAgain.Caption
original='Process same images again'
comment=''
revision=4
obsolete=0
protected=0

[0037_INCOMP]
control=frmOverwrite.Caption
original='Image Resizer - Conflict'
comment=''
revision=4
obsolete=0
protected=0

[0038_INCOMP]
control=frmOverwrite.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[0039_INCOMP]
control=frmWatermark.Caption
original='Watermark'
comment=''
revision=4
obsolete=0
protected=0

[003A_INCOMP]
control=frmWatermark.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[003B_INCOMP]
control=frmWatermark.ckReduceFont.Caption
original='Reduce font size to fit'
comment=''
revision=4
obsolete=0
protected=0

[003C_INCOMP]
control=frmWatermark.gbPosition.Caption
original='Position'
comment=''
revision=4
obsolete=0
protected=0

[003D_INCOMP]
control=frmWatermark.sbTopLeft.Hint
original='Top Left'
comment=''
revision=4
obsolete=0
protected=0

[003E_INCOMP]
control=frmWatermark.sbTopRight.Hint
original='Top Right'
comment=''
revision=4
obsolete=0
protected=0

[003F_INCOMP]
control=frmWatermark.sbTopCenter.Hint
original='Top Center'
comment=''
revision=4
obsolete=0
protected=0

[0040_INCOMP]
control=frmWatermark.sbCenter.Hint
original='Center'
comment=''
revision=4
obsolete=0
protected=0

[0041_INCOMP]
control=frmWatermark.sbBottomCenter.Hint
original='Bottom Center'
comment=''
revision=4
obsolete=0
protected=0

[0042_INCOMP]
control=frmWatermark.sbBottomRight.Hint
original='Bottom Right'
comment=''
revision=4
obsolete=0
protected=0

[0043_INCOMP]
control=frmWatermark.sbBottomLeft.Hint
original='Bottom Left'
comment=''
revision=4
obsolete=0
protected=0

[0044_INCOMP]
control=frmWatermark.GroupBox1.Caption
original='Spacing'
comment=''
revision=4
obsolete=0
protected=0

[0045_INCOMP]
control=frmWatermark.lbSpaceX.Caption
original='Horizontal:'
comment=''
revision=4
obsolete=0
protected=0

[0046_INCOMP]
control=frmWatermark.lbSpaceY.Caption
original='Vertical:'
comment=''
revision=4
obsolete=0
protected=0

[0047_INCOMP]
control=frmWatermark.gbOpacity.Caption
original='Opacity'
comment=''
revision=4
obsolete=0
protected=0

[0048_INCOMP]
control=frmWatermark.Button1.Caption
original='OK'
comment=''
revision=4
obsolete=0
protected=0

[0049_INCOMP]
control=frmWatermark.Button2.Caption
original='Cancel'
comment=''
revision=4
obsolete=0
protected=0

[004A_INCOMP]
control=frmTrial.Caption
original='Trial Information'
comment=''
revision=4
obsolete=0
protected=0

[004B_INCOMP]
control=frmTrial.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[004C_INCOMP]
control=frmTrial.btUnlock.Caption
original='Unlock'
comment=''
revision=4
obsolete=0
protected=0

[004D_INCOMP]
control=frmPcReg.Caption
original='Unlock'
comment=''
revision=4
obsolete=0
protected=0

[004E_INCOMP]
control=frmPcReg.Font
original='Charset=0|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[004F_INCOMP]
control=frmPcReg.lb_Text.Caption
original='Please enter your license key exactly as shown in your registration email.<br>Format: <b>XXXXX-XXXXX-XXXXX-XXXXX-X</b><p><u>Recommended:</u> Copy the full key to clipboard, then paste it here.</p>'#13#10'
comment=''
revision=4
obsolete=0
protected=0

[0050_INCOMP]
control=frmPcReg.lb_Activation.Caption
original='An internet connection may be established to activate the product. No personal information will be transmitted during this process.'
comment=''
revision=4
obsolete=0
protected=0

[0051_INCOMP]
control=frmPcReg.gp_Key.Caption
original='License Key'
comment=''
revision=4
obsolete=0
protected=0

[0052_INCOMP]
control=frmPcReg.bt_Paste.Caption
original='Paste'
comment=''
revision=4
obsolete=0
protected=0

[0053_INCOMP]
control=frmPcReg.bt_Ok.Caption
original='OK'
comment=''
revision=4
obsolete=0
protected=0

[0054_INCOMP]
control=frmPcReg.bt_Cancel.Caption
original='Cancel'
comment=''
revision=4
obsolete=0
protected=0

[0055_INCOMP]
control=frmSettings.Caption
original='Settings'
comment=''
revision=4
obsolete=0
protected=0

[0056_INCOMP]
control=frmSettings.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[0057_INCOMP]
control=frmSettings.tsGeneral.Caption
original='General'
comment=''
revision=4
obsolete=0
protected=0

[0058_INCOMP]
control=frmSettings.lbReplacementColor.Caption
original='Replacement Color:'
comment=''
revision=4
obsolete=0
protected=0

[0059_INCOMP]
control=frmSettings.gbWhenFinished.Caption
original='When operation is finished'
comment=''
revision=4
obsolete=0
protected=0

[005A_INCOMP]
control=frmSettings.ckCopyFilenames.Caption
original='Copy filenames to clipboard'
comment=''
revision=4
obsolete=0
protected=0

[005B_INCOMP]
control=frmSettings.ckCopyFilenames.Hint
original='Copy list of processed files to clipboard when finished'
comment=''
revision=4
obsolete=0
protected=0

[005C_INCOMP]
control=frmSettings.ckAutoClose.Caption
original='Close automatically'
comment=''
revision=4
obsolete=0
protected=0

[005D_INCOMP]
control=frmSettings.ckAutoClose.Hint
original='Close application when finished (don''t show summary)'
comment=''
revision=4
obsolete=0
protected=0

[005E_INCOMP]
control=frmSettings.btResetConfirmations.Caption
original='Reset Confirmations'
comment=''
revision=4
obsolete=0
protected=0

[005F_INCOMP]
control=frmSettings.btResetConfirmations.Hint
original='Make all confirmation prompts appear again'
comment=''
revision=4
obsolete=0
protected=0

[0060_INCOMP]
control=frmSettings.clbReplacementColor.Hint
original='Transparent areas will be replaced with this color if needed'
comment=''
revision=4
obsolete=0
protected=0

[0061_INCOMP]
control=frmSettings.TntGroupBox1.Caption
original='Subfolders'
comment=''
revision=4
obsolete=0
protected=0

[0062_INCOMP]
control=frmSettings.ckIncludeSubfolders.Caption
original='Include subfolders'
comment=''
revision=4
obsolete=0
protected=0

[0063_INCOMP]
control=frmSettings.ckIncludeSubfolders.Hint
original='Process pictures from all subfolders when a folder is selected'
comment=''
revision=4
obsolete=0
protected=0

[0064_INCOMP]
control=frmSettings.ckRecreateFolderStruct.Caption
original='Recreate folder structure on destination'
comment=''
revision=4
obsolete=0
protected=0

[0065_INCOMP]
control=frmSettings.ckRecreateFolderStruct.Hint
original='If checked, subfolders are recreated on destination, else all images are flattened into one folder'
comment=''
revision=4
obsolete=0
protected=0

[0066_INCOMP]
control=frmSettings.tsLanguage.Caption
original='Language'
comment=''
revision=4
obsolete=0
protected=0

[0067_INCOMP]
control=frmSettings.tsAbout.Caption
original='About'
comment=''
revision=4
obsolete=0
protected=0

[0068_INCOMP]
control=frmSettings.lbRightsReserved.Caption
original='All rights reserved.'
comment=''
revision=4
obsolete=0
protected=0

[0069_INCOMP]
control=frmSettings.btFileVersions.Caption
original='Version Info...'
comment=''
revision=4
obsolete=0
protected=0

[006A_INCOMP]
control=frmSettings.btOK.Caption
original='OK'
comment=''
revision=4
obsolete=0
protected=0

[006B_INCOMP]
control=frmSettings.btCancel.Caption
original='Cancel'
comment=''
revision=4
obsolete=0
protected=0

[006C_INCOMP]
control=frmFileVersions.Caption
original='Version Information'
comment=''
revision=4
obsolete=0
protected=0

[006D_INCOMP]
control=frmFileVersions.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[006E_INCOMP]
control=frmFileVersions.btClose.Caption
original='Close'
comment=''
revision=4
obsolete=0
protected=0

[006F_INCOMP]
control=frmFileVersions.Button1.Caption
original='Copy'
comment=''
revision=4
obsolete=0
protected=0

[0070_INCOMP]
control=frmAddBorder.Caption
original='Add Border (Canvas Size)'
comment=''
revision=4
obsolete=0
protected=0

[0071_INCOMP]
control=frmAddBorder.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[0072_INCOMP]
control=frmAddBorder.lbTop.Caption
original='Top:'
comment=''
revision=4
obsolete=0
protected=0

[0073_INCOMP]
control=frmAddBorder.lbLeft.Caption
original='Left:'
comment=''
revision=4
obsolete=0
protected=0

[0074_INCOMP]
control=frmAddBorder.lbRight.Caption
original='Right:'
comment=''
revision=4
obsolete=0
protected=0

[0075_INCOMP]
control=frmAddBorder.lbBottom.Caption
original='Bottom:'
comment=''
revision=4
obsolete=0
protected=0

[0076_INCOMP]
control=frmAddBorder.TntLabel5.Caption
original='Color:'
comment=''
revision=4
obsolete=0
protected=0

[0077_INCOMP]
control=frmAddBorder.lbUnit.Caption
original='Unit:'
comment=''
revision=4
obsolete=0
protected=0

[0078_INCOMP]
control=frmAddBorder.btOK.Caption
original='OK'
comment=''
revision=4
obsolete=0
protected=0

[0079_INCOMP]
control=frmAddBorder.btCancel.Caption
original='Cancel'
comment=''
revision=4
obsolete=0
protected=0

[007A_INCOMP]
control=frmAddBorder.ckSymmentrical.Caption
original='Symmetrical'
comment=''
revision=4
obsolete=0
protected=0

[007B_INCOMP]
control=frmAddBorder.clColor.Hint
original='Select border color'
comment=''
revision=4
obsolete=0
protected=0

[007C_INCOMP]
control=frmAddBorder.cbUnit.Text
original='px'
comment=''
revision=4
obsolete=0
protected=0

[007D_INCOMP]
control=frmAddBorder.cbUnit.Items.0
original='px'
comment=''
revision=4
obsolete=0
protected=0

[007E_INCOMP]
control=frmAddBorder.cbUnit.Items.1
original='%'
comment=''
revision=4
obsolete=0
protected=0

[007F_INCOMP]
control=frmMain.clPadColor.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[0080_INCOMP]
control=frmProgress.btClose.Caption
original='Close'
comment=''
revision=21
obsolete=0
protected=0

[0081_INCOMP]
control=frmSettings.clbReplacementColor.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[0082_INCOMP]
control=frmAddBorder.clColor.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[0083_INCOMP]
control=frmSettings.GroupBox1.Caption
original='User interface'
comment=''
revision=118
obsolete=0
protected=0

[0084_INCOMP]
control=frmProgress.mnuLogCopy.Caption
original='Copy'
comment=''
revision=32
obsolete=0
protected=0

[0085_INCOMP]
control=frmProgress.mnuLogSelectAll.Caption
original='Select All'
comment=''
revision=32
obsolete=0
protected=0

[0086_INCOMP]
control=frmMain.ckChangeDpi.Hint
original='Change DPI setting of images if supported (JPEG, TIFF)'
comment=''
revision=40
obsolete=0
protected=0

[0087_INCOMP]
control=frmSettings.tsAdvanced.Caption
original='Advanced'
comment=''
revision=40
obsolete=0
protected=0

[0088_INCOMP]
control=frmWatermark.btInsertTag.Hint
original='Insert Tag'
comment=''
revision=42
obsolete=0
protected=0

[0089_INCOMP]
control=frmWatermark.mnuExifArtist.Caption
original='Artist'
comment=''
revision=42
obsolete=0
protected=0

[008A_INCOMP]
control=frmWatermark.mnuExifCopyright.Caption
original='Copyright'
comment=''
revision=42
obsolete=0
protected=0

[008B_INCOMP]
control=frmWatermark.mnuExifDescription.Caption
original='Description'
comment=''
revision=42
obsolete=0
protected=0

[008C_INCOMP]
control=frmWatermark.mnuExifModel.Caption
original='Camera Model'
comment=''
revision=42
obsolete=0
protected=0

[008D_INCOMP]
control=frmWatermark.mnuExifSoftware.Caption
original='Software'
comment=''
revision=42
obsolete=0
protected=0

[008E_INCOMP]
control=frmWatermark.mnuExifTags.Caption
original='EXIF Tags'
comment=''
revision=42
obsolete=0
protected=0

[008F_INCOMP]
control=frmWatermark.mnuExifDateMod.Caption
original='Date Modified'
comment=''
revision=42
obsolete=0
protected=0

[0090_INCOMP]
control=frmWatermark.mnuExifDateRec.Caption
original='Date Recorded'
comment=''
revision=42
obsolete=0
protected=0

[0091_INCOMP]
control=frmWatermark.mnuExifDateDgt.Caption
original='Date Digitized'
comment=''
revision=42
obsolete=0
protected=0

[0092_INCOMP]
control=frmInsertDateTime.Caption
original='Insert Date/Time'
comment=''
revision=42
obsolete=0
protected=0

[0093_INCOMP]
control=frmInsertDateTime.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[0094_INCOMP]
control=frmInsertDateTime.Label1.Caption
original='Please choose the date format:'
comment=''
revision=42
obsolete=0
protected=0

[0095_INCOMP]
control=frmInsertDateTime.btCancel.Caption
original='Cancel'
comment=''
revision=42
obsolete=0
protected=0

[0096_INCOMP]
control=frmInsertDateTime.btOK.Caption
original='OK'
comment=''
revision=42
obsolete=0
protected=0

[0097_INCOMP]
control=frmInsertDateTime.rbDefault.Caption
original='System Default'
comment=''
revision=42
obsolete=0
protected=0

[0098_INCOMP]
control=frmInsertDateTime.rbCustom.Caption
original='Custom Format'
comment=''
revision=42
obsolete=0
protected=0

[0099_INCOMP]
control=frmMain.cbScaler.Hint
original='Filter used for resizing'
comment=''
revision=47
obsolete=0
protected=0

[009A_INCOMP]
control=frmMain.cbScaler.Items.0
original='Fast Linear  (fastest, lowest quality)'
comment=''
revision=47
obsolete=0
protected=0

[009B_INCOMP]
control=frmMain.cbScaler.Items.1
original='Linear  (fast, medium quality)'
comment=''
revision=123
obsolete=0
protected=0

[009C_INCOMP]
control=frmMain.cbScaler.Items.2
original='Lanczos  (slow, best quality)'
comment=''
revision=47
obsolete=0
protected=0

[009D_INCOMP]
control=frmMain.cbScaler.Items.3
original='Cubic  (slow, best quality)'
comment=''
revision=47
obsolete=0
protected=0

[009E_INCOMP]
control=frmWatermark.mnuOriginalName.Caption
original='Original Name'
comment=''
revision=49
obsolete=0
protected=0

[009F_INCOMP]
control=frmWatermark.mnuOutputName.Caption
original='Output Name'
comment=''
revision=49
obsolete=0
protected=0

[00A0_INCOMP]
control=frmWatermark.mnuFilenameTags.Caption
original='Filename Tags'
comment=''
revision=49
obsolete=0
protected=0

[00A1_INCOMP]
control=frmWatermark.mnuOriginalTitle.Caption
original='Original Title (no extension)'
comment=''
revision=49
obsolete=0
protected=0

[00A2_INCOMP]
control=frmWatermark.mnuOutputTitle.Caption
original='Output Title (no extension)'
comment=''
revision=49
obsolete=0
protected=0

[00A3_INCOMP]
control=frmMain.btNewProfile.Caption
original='New'
comment=''
revision=53
obsolete=0
protected=0

[00A4_INCOMP]
control=frmMain.btNewProfile.Hint
original='New Profile'
comment=''
revision=53
obsolete=0
protected=0

[00A5_INCOMP]
control=frmMain.mnuBrowse.Caption
original='Browse...'
comment=''
revision=53
obsolete=0
protected=0

[00A6_INCOMP]
control=frmSettings.lbTagDevice.Caption
original='Click here to tag a device'
comment=''
revision=53
obsolete=0
protected=0

[00A7_INCOMP]
control=frmSettings.lbTagDevice.Font
original='Charset=1|Color=-16777190|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[00A8_INCOMP]
control=frmSettings.ckSearchDigitalFrames.Caption
original='Search for tagged digital frames'
comment=''
revision=53
obsolete=0
protected=0

[00A9_INCOMP]
control=frmSettings.ckSearchDigitalFrames.Hint
original='Checks for compatible removable media (digital frame, USB storage, smartphone, etc)'
comment=''
revision=53
obsolete=0
protected=0

[00AA_INCOMP]
control=frmMain.lbMode.Caption
original='Mode:'
comment=''
revision=56
obsolete=0
protected=0

[00AB_INCOMP]
control=frmMain.cbMode.Hint
original='Select the resize mode to be used'
comment=''
revision=56
obsolete=0
protected=0

[00AC_INCOMP]
control=frmMain.lbPolicy.Caption
original='Policy:'
comment=''
revision=56
obsolete=0
protected=0

[00AD_INCOMP]
control=frmMain.cbPolicy.Hint
original='Select which images are resized'
comment=''
revision=56
obsolete=0
protected=0

[00AE_INCOMP]
control=frmMain.cbPolicy.Items.0
original='Always resize'
comment=''
revision=56
obsolete=0
protected=0

[00AF_INCOMP]
control=frmMain.cbPolicy.Items.1
original='Only enlarge'
comment=''
revision=56
obsolete=0
protected=0

[00B0_INCOMP]
control=frmMain.cbPolicy.Items.2
original='Only reduce'
comment=''
revision=56
obsolete=0
protected=0

[00B1_INCOMP]
control=frmSettings.btUpdateCheck.Caption
original='Check for update'
comment=''
revision=56
obsolete=0
protected=0

[00B2_INCOMP]
control=frmProfileName.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[00B3_INCOMP]
control=frmProfileName.lbText.Caption
original='Enter a name for the profile:'
comment=''
revision=56
obsolete=0
protected=0

[00B4_INCOMP]
control=frmWait.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[00B5_INCOMP]
control=frmPreview.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[00B6_INCOMP]
control=frmMain.SpTBXTabItem2.Caption
original='Images'
comment=''
revision=74
obsolete=0
protected=0

[00B7_INCOMP]
control=frmMain.SpTBXTabItem1.Caption
original='Options'
comment=''
revision=74
obsolete=0
protected=0

[00B8_INCOMP]
control=frmMain.btPreview.Caption
original='Preview'
comment=''
revision=74
obsolete=0
protected=0

[00B9_INCOMP]
control=frmMain.tsImages.Caption
original='Images'
comment=''
revision=74
obsolete=0
protected=0

[00BA_INCOMP]
control=frmMain.btPageNext.Caption
original='Next >'
comment=''
revision=74
obsolete=0
protected=0

[00BB_INCOMP]
control=frmMain.tsOptions.Caption
original='Options'
comment=''
revision=74
obsolete=0
protected=0

[00BC_INCOMP]
control=frmMain.btPageBack.Caption
original='< Back'
comment=''
revision=74
obsolete=0
protected=0

[00BD_INCOMP]
control=frmMain.actAddFiles.Caption
original='Files...'
comment=''
revision=74
obsolete=0
protected=0

[00BE_INCOMP]
control=frmMain.actAddFiles.Hint
original='Add Files'
comment=''
revision=74
obsolete=0
protected=0

[00BF_INCOMP]
control=frmMain.actAddFolder.Caption
original='Folder...'
comment=''
revision=74
obsolete=0
protected=0

[00C0_INCOMP]
control=frmMain.actAddFolder.Hint
original='Add Folder'
comment=''
revision=74
obsolete=0
protected=0

[00C1_INCOMP]
control=frmMain.actRemove.Caption
original='Remove'
comment=''
revision=74
obsolete=0
protected=0

[00C2_INCOMP]
control=frmMain.actRemove.Hint
original='Remove File'
comment=''
revision=74
obsolete=0
protected=0

[00C3_INCOMP]
control=frmMain.actClearFiles.Caption
original='Clear'
comment=''
revision=74
obsolete=0
protected=0

[00C4_INCOMP]
control=frmMain.actClearFiles.Hint
original='Clear Files'
comment=''
revision=74
obsolete=0
protected=0

[00C5_INCOMP]
control=frmMain.mnuAdd1.Caption
original='Add'
comment=''
revision=74
obsolete=0
protected=0

[00C6_INCOMP]
control=frmMain.mnuSelectAll.Caption
original='Select All'
comment=''
revision=74
obsolete=0
protected=0

[00C7_INCOMP]
control=frmWatermark.sbCenterLeft.Hint
original='Center Left'
comment=''
revision=74
obsolete=0
protected=0

[00C8_INCOMP]
control=frmWatermark.sbCenterRight.Hint
original='Center Right'
comment=''
revision=74
obsolete=0
protected=0

[00C9_INCOMP]
control=frmWatermark.lbFile.Caption
original='File:'
comment=''
revision=74
obsolete=0
protected=0

[00CA_INCOMP]
control=frmWatermark.btSelect.Caption
original='Select...'
comment=''
revision=74
obsolete=0
protected=0

[00CB_INCOMP]
control=frmWatermark.lbBackground.Caption
original='Background:'
comment=''
revision=74
obsolete=0
protected=0

[00CC_INCOMP]
control=frmWatermark.btBold.Hint
original='Bold'
comment=''
revision=74
obsolete=0
protected=0

[00CD_INCOMP]
control=frmWatermark.btItalic.Hint
original='Italic'
comment=''
revision=74
obsolete=0
protected=0

[00CE_INCOMP]
control=frmWatermark.btUnderline.Hint
original='Underline'
comment=''
revision=74
obsolete=0
protected=0

[00CF_INCOMP]
control=frmWatermark.btTextColor.Hint
original='Text Color'
comment=''
revision=74
obsolete=0
protected=0

[00D0_INCOMP]
control=frmWatermark.clBackground.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[00D1_INCOMP]
control=frmWatermark.btPreview.Caption
original='Preview'
comment=''
revision=74
obsolete=0
protected=0

[00D2_INCOMP]
control=frmWatermark.HTMLPopup1.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[00D3_INCOMP]
control=frmSettings.gbShellExt.Caption
original='Shell extension'
comment=''
revision=74
obsolete=0
protected=0

[00D4_INCOMP]
control=frmSettings.ckShellExtSubmenu.Caption
original='Quick access for selected profiles:'
comment=''
revision=74
obsolete=0
protected=0

[00D5_INCOMP]
control=frmSettings.ckShellExtSubmenu.Hint
original='Display a submenu with the selected profiles'
comment=''
revision=74
obsolete=0
protected=0

[00D6_INCOMP]
control=frmMain.mnuView.Caption
original='View'
comment=''
revision=83
obsolete=0
protected=0

[00D7_INCOMP]
control=frmSettings.ckQuickProfilesImmediate.Caption
original='Start processing immediately'
comment=''
revision=83
obsolete=0
protected=0

[00D8_INCOMP]
control=frmSettings.ckQuickProfilesImmediate.Hint
original='Processing is started immediately when using quick access'
comment=''
revision=83
obsolete=0
protected=0

[00D9_INCOMP]
control=frmSettings.GroupBox2.Caption
original='Profiles'
comment=''
revision=83
obsolete=0
protected=0

[00DA_INCOMP]
control=frmSettings.btImport.Caption
original='Import...'
comment=''
revision=83
obsolete=0
protected=0

[00DB_INCOMP]
control=frmSettings.btExport.Caption
original='Export...'
comment=''
revision=83
obsolete=0
protected=0

[00DC_INCOMP]
control=frmMain.tsPublish.Caption
original='Publish'
comment=''
revision=85
obsolete=0
protected=0

[00DD_INCOMP]
control=frmMain.ckSendByEmail.Caption
original='Send by email'
comment=''
revision=85
obsolete=0
protected=0

[00DE_INCOMP]
control=frmMain.cbAction.Items.3
original='Compress (ZIP)'
comment=''
revision=85
obsolete=0
protected=0

[00DF_INCOMP]
control=frmSettings.HTMLabel1.HTMLText
original='Uses parts of JEDI Code Library:<BR><A href="http://www.delphi-jedi.org/">http://www.delphi-jedi.org/</A><BR><BR>FamFamFam Icon Set:<BR><A href="http://www.famfamfam.com/lab/icons/silk/">http://www.famfamfam.com/lab/icons/silk/</A>'#13#10'
comment=''
revision=85
obsolete=0
protected=0

[00E0_INCOMP]
control=frmSettings.HTMLabel1.Font
original='Charset=0|Color=-16777208|Height=-9|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=7|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[00E1_INCOMP]
control=frmSettings.ckAttachmentWarning.Caption
original='Warn if attachment size is larger than'
comment=''
revision=85
obsolete=0
protected=0

[00E2_INCOMP]
control=frmSettings.ckAttachmentWarning.Hint
original='Will warn if size is exceeded when sending by email'
comment=''
revision=85
obsolete=0
protected=0

[00E3_INCOMP]
control=frmWait.btCancel.Caption
original='Cancel'
comment=''
revision=85
obsolete=0
protected=0

[00E4_INCOMP]
control=frmMain.btView.Hint
original='Change view'
comment=''
revision=88
obsolete=0
protected=0

[00E5_INCOMP]
control=frmMain.actViewIcons.Caption
original='Icons'
comment=''
revision=88
obsolete=0
protected=0

[00E6_INCOMP]
control=frmMain.actViewSmallThumbs.Caption
original='Small thumbnails'
comment=''
revision=88
obsolete=0
protected=0

[00E7_INCOMP]
control=frmMain.actViewLargeThumbs.Caption
original='Large thumbnails'
comment=''
revision=88
obsolete=0
protected=0

[00E8_INCOMP]
control=frmMain.actViewList.Caption
original='List'
comment=''
revision=88
obsolete=0
protected=0

[00E9_INCOMP]
control=frmMain.actViewListThumbs.Caption
original='List with preview'
comment=''
revision=88
obsolete=0
protected=0

[00EA_INCOMP]
control=frmSettings.ckDeleteExistingProfiles.Caption
original='Delete existing profiles on import'
comment=''
revision=88
obsolete=0
protected=0

[00EB_INCOMP]
control=frmSettings.ckDeleteExistingProfiles.Hint
original='Any existing profiles will be deleted before importing'
comment=''
revision=91
obsolete=0
protected=0

[00EC_INCOMP]
control=frmMain.cbResUnit.Items.2
original='inches'
comment=''
revision=112
obsolete=0
protected=0

[00ED_INCOMP]
control=frmMain.cbResUnit.Items.3
original='centimeters'
comment=''
revision=112
obsolete=0
protected=0

[00EE_INCOMP]
control=frmMain.tsPDF.Caption
original='PDF'
comment=''
revision=94
obsolete=0
protected=0

[00EF_INCOMP]
control=frmMain.lbPdfPageSize.Caption
original='Page size:'
comment=''
revision=94
obsolete=0
protected=0

[00F0_INCOMP]
control=frmMain.cbPdfPageSize.Items.0
original='Automatic'
comment=''
revision=94
obsolete=0
protected=0

[00F1_INCOMP]
control=frmMain.cbPdfPageSize.Items.1
original='Letter'
comment=''
revision=94
obsolete=0
protected=0

[00F2_INCOMP]
control=frmMain.cbPdfPageSize.Items.2
original='Legal'
comment=''
revision=94
obsolete=0
protected=0

[00F3_INCOMP]
control=frmMain.cbPdfPageSize.Items.3
original='A4'
comment=''
revision=94
obsolete=0
protected=0

[00F4_INCOMP]
control=frmMain.cbPdfPageSize.Items.4
original='A3'
comment=''
revision=94
obsolete=0
protected=0

[00F5_INCOMP]
control=frmMain.cbPdfPageSize.Items.5
original='Custom'
comment=''
revision=94
obsolete=0
protected=0

[00F6_INCOMP]
control=frmMain.cbPdfPageSizeUnit.Items.0
original='in'
comment=''
revision=94
obsolete=0
protected=0

[00F7_INCOMP]
control=frmMain.cbPdfPageSizeUnit.Items.1
original='cm'
comment=''
revision=94
obsolete=0
protected=0

[00F8_INCOMP]
control=frmMain.cbAction.Items.4
original='Create PDF'
comment=''
revision=94
obsolete=0
protected=0

[00F9_INCOMP]
control=frmPreview.btShowOriginal.Hint
original='Show original image'
comment=''
revision=94
obsolete=0
protected=0

[00FA_INCOMP]
control=frmPreview.mnuShowImageInfo.Caption
original='Show image details'
comment=''
revision=94
obsolete=0
protected=0

[00FB_INCOMP]
control=frmPreview.mnuShowOriginal.Caption
original='Show original image'
comment=''
revision=94
obsolete=0
protected=0

[00FC_INCOMP]
control=frmMain.sePdfPageWidth.Hint
original='Width'
comment=''
revision=95
obsolete=0
protected=0

[00FD_INCOMP]
control=frmMain.sePdfPageHeight.Hint
original='Height'
comment=''
revision=95
obsolete=0
protected=0

[00FE_INCOMP]
control=frmMain.btPageNext.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsBold|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[00FF_INCOMP]
control=frmMain.btOk.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsBold|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[0100_INCOMP]
control=frmSettings.btResetProfiles.Caption
original='Reset to stock profiles'
comment=''
revision=96
obsolete=0
protected=0

[0101_INCOMP]
control=frmMain.actNoSort.Caption
original='(No sort)'
comment=''
revision=97
obsolete=0
protected=0

[0102_INCOMP]
control=frmMain.actByName.Caption
original='Name'
comment=''
revision=97
obsolete=0
protected=0

[0103_INCOMP]
control=frmMain.actByType.Caption
original='Type'
comment=''
revision=97
obsolete=0
protected=0

[0104_INCOMP]
control=frmMain.actBySize.Caption
original='Size'
comment=''
revision=97
obsolete=0
protected=0

[0105_INCOMP]
control=frmMain.actByDate.Caption
original='Date'
comment=''
revision=97
obsolete=0
protected=0

[0106_INCOMP]
control=frmMain.actAscending.Caption
original='Ascending'
comment=''
revision=97
obsolete=0
protected=0

[0107_INCOMP]
control=frmMain.actDescending.Caption
original='Descending'
comment=''
revision=97
obsolete=0
protected=0

[0108_INCOMP]
control=frmMain.mnuPreview.Caption
original='Preview'
comment=''
revision=97
obsolete=0
protected=0

[0109_INCOMP]
control=frmMain.mnuProperties.Caption
original='Properties'
comment=''
revision=97
obsolete=0
protected=0

[010A_INCOMP]
control=frmMain.mnuSortBy.Caption
original='Sort by'
comment=''
revision=97
obsolete=0
protected=0

[010B_INCOMP]
control=frmMain.Sortby1.Caption
original='Sort by'
comment=''
revision=97
obsolete=0
protected=0

[010C_INCOMP]
control=frmWatermark.btShadow.Hint
original='Text shadow'
comment=''
revision=100
obsolete=0
protected=0

[010D_INCOMP]
control=frmProfileName.btOK.Caption
original='OK'
comment=''
revision=97
obsolete=0
protected=0

[010E_INCOMP]
control=frmPreview.btZoomIn.Hint
original='Zoom in'
comment=''
revision=97
obsolete=0
protected=0

[010F_INCOMP]
control=frmPreview.btZoomOut.Hint
original='Zoom out'
comment=''
revision=97
obsolete=0
protected=0

[0110_INCOMP]
control=frmPreview.btOrgSize.Hint
original='Original size'
comment=''
revision=97
obsolete=0
protected=0

[0111_INCOMP]
control=frmPreview.btFit.Hint
original='Fit to window'
comment=''
revision=97
obsolete=0
protected=0

[0112_INCOMP]
control=frmWatermark.btGlow.Hint
original='Text outline'
comment=''
revision=100
obsolete=0
protected=0

[0113_INCOMP]
control=frmPreview.btPrev.Hint
original='Back'
comment=''
revision=100
obsolete=0
protected=0

[0114_INCOMP]
control=frmPreview.btNext.Hint
original='Next'
comment=''
revision=100
obsolete=0
protected=0

[0115_INCOMP]
control=frmWatermark.gbRotation.Caption
original='Rotation'
comment=''
revision=102
obsolete=0
protected=0

[0116_INCOMP]
control=frmMain.gbMetadata.Caption
original='Copy metadata (JPEG)'
comment=''
revision=108
obsolete=0
protected=0

[0117_INCOMP]
control=frmMain.gbMetadata.Hint
original='Copy selected metadata if available'
comment=''
revision=110
obsolete=0
protected=0

[0118_INCOMP]
control=frmMain.ckCopyICC.Caption
original='ICC profile'
comment=''
revision=107
obsolete=0
protected=0

[0119_INCOMP]
control=frmMain.ckCopyICC.Hint
original='Embedded color profiles'
comment=''
revision=109
obsolete=0
protected=0

[011A_INCOMP]
control=frmMain.ckCopyIPTC.Caption
original='IPTC'
comment=''
revision=107
obsolete=0
protected=0

[011B_INCOMP]
control=frmMain.ckCopyIPTC.Hint
original='Metadata used by photo agencies (title, copyright, etc.)'
comment=''
revision=109
obsolete=0
protected=0

[011C_INCOMP]
control=frmMain.lbWidth.Caption
original='Width:'
comment=''
revision=111
obsolete=0
protected=0

[011D_INCOMP]
control=frmMain.lbHeight.Caption
original='Height:'
comment=''
revision=111
obsolete=0
protected=0

[011E_INCOMP]
control=frmMain.ckWidth.Hint
original='Uncheck to calculate automatically'
comment=''
revision=111
obsolete=0
protected=0

[011F_INCOMP]
control=frmMain.ckHeight.Hint
original='Uncheck to calculate automatically'
comment=''
revision=111
obsolete=0
protected=0

[0120_INCOMP]
control=frmMain.ckQuality.Caption
original='Quality:'
comment=''
revision=111
obsolete=0
protected=0

[0121_INCOMP]
control=frmMain.ckSize.Caption
original='Size:'
comment=''
revision=111
obsolete=0
protected=0

[0122_INCOMP]
control=frmMain.sedSize.Hint
original='Output size'
comment=''
revision=111
obsolete=0
protected=0

[0123_INCOMP]
control=frmMain.lbOnNameConflict.Caption
original='On name conflict:'
comment=''
revision=111
obsolete=0
protected=0

[0124_INCOMP]
control=frmMain.cbOverwriteBehavior.Items.0
original='Ask user'
comment=''
revision=111
obsolete=0
protected=0

[0125_INCOMP]
control=frmMain.cbOverwriteBehavior.Items.1
original='Overwrite'
comment=''
revision=111
obsolete=0
protected=0

[0126_INCOMP]
control=frmMain.cbOverwriteBehavior.Items.2
original='Skip'
comment=''
revision=111
obsolete=0
protected=0

[0127_INCOMP]
control=frmMain.cbOverwriteBehavior.Items.3
original='Rename'
comment=''
revision=111
obsolete=0
protected=0

[0128_INCOMP]
control=frmMain.cbOverwriteBehavior.Hint
original='What to do if a file with the same name already exists'
comment=''
revision=113
obsolete=0
protected=0

[0129_INCOMP]
control=frmMain.ckKeepAR.Caption
original='Keep aspect ratio'
comment=''
revision=113
obsolete=0
protected=0

[012A_INCOMP]
control=frmSettings.rbBasic.Caption
original='Basic options'
comment=''
revision=115
obsolete=0
protected=0

[012B_INCOMP]
control=frmSettings.rbFull.Caption
original='Full options'
comment=''
revision=115
obsolete=0
protected=0

[012C_INCOMP]
control=frmHelp.Caption
original='Help'
comment=''
revision=118
obsolete=0
protected=0

[012D_INCOMP]
control=frmHelp.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[012E_INCOMP]
control=frmHelp.StatusBar1.Font
original='Charset=1|Color=-16777198|Height=-12|Name=Segoe UI|Orientation=0|Pitch=fpDefault|Size=9|Style=|Quality=fqDefault'
comment=''
revision=123
obsolete=0
protected=0

[012F_INCOMP]
control=frmMain.ckUpload.Caption
original='Upload to:'
comment=''
revision=125
obsolete=0
protected=0

[0130_INCOMP]
control=ExceptionDialog.DetailsMemo.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Courier New|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=125
obsolete=0
protected=0

[0131_INCOMP]
control=ExceptionDialog.HTMLabel1.HTMLText
original='HTMLabel1'#13#10'
comment=''
revision=139
obsolete=1
protected=0

[0132_INCOMP]
control=ExceptionDialog.HTMLabel2.HTMLText
original='HTMLabel2'#13#10'
comment=''
revision=139
obsolete=1
protected=0

[0133_INCOMP]
control=frmMain.SpTBXTabControl1.SpTBXTabControl1Toolbar.Caption
original='Toolbar'
comment=''
revision=141
obsolete=0
protected=0

[0134_INCOMP]
control=frmSettings.ckShellExtCompatibility.Caption
original='Launch with compatibility mode'
comment=''
revision=141
obsolete=1
protected=0

[0135_INCOMP]
control=frmSettings.ckShellExtCompatibility.Hint
original='Try this if there are issues launching via context menu'
comment=''
revision=143
obsolete=1
protected=0

[0136_INCOMP]
control=ExceptionDialog.HTMLabel3.HTMLText
original='HTMLabel2'#13#10'
comment=''
revision=141
obsolete=0
protected=0

[0137_INCOMP]
control=ExceptionDialog.HTMLabel3.Font
original='Charset=1|Color=12632256|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=141
obsolete=0
protected=0

[0138_INCOMP]
control=frmMain.mnuCopyProfile.Caption
original='Create Copy'
comment=''
revision=144
obsolete=0
protected=0

[0139_INCOMP]
control=frmMain.mnuRenameProfile.Caption
original='Rename'
comment=''
revision=144
obsolete=0
protected=0

